QtBluetoothLocalDevice is not valid - Raspberry 3



  • Hello,

    I'm try to use QTBluetooth but localdevice.isValid() send false.

    i'm working with raspberry pi 3 (Raspian - jessy), bluez is installed and the QT version is 5.3.2

    please if every one has the same issue help me !!

    thanks.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.